Bug 133404 - broken link / missing PDF
Summary: broken link / missing PDF
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact:
URL: http://www.redhat.de/whitepapers/rhel...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-23 19:33 UTC by Michael Schwendt
Modified: 2007-04-18 17:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 09:04:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2004-09-23 19:33:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
Linked from http://www.redhat.de/software/rhel/ the following PDF does
not exist:

  http://www.redhat.de/whitepapers/rhel/RHEL3_Infosheet.pdf

  Not Found
  The requested URL /whitepapers/rhel/RHEL3_Infosheet.pdf was not
  found on this server.

  Apache/1.3.27 Server at www.redhat.de Port 80

Comment 1 Michael Schwendt 2004-10-01 09:04:39 UTC
Meanwhile, changed web pages are available, which no longer suffer
from this bug.


Note You need to log in before you can comment on or make changes to this bug.